package com.sourcefellows.intro;

public class Main {
    public static void main(String[] args) {
        labelHello: {
            System.out.println("Hello World!2");
            break labelHello;
        }
        System.out.println("Hello World!3");
    }
}
